Bug 857761 - [abrt] manaworld-0.5.2-7.fc17: operator new: Process /usr/bin/mana was killed by signal 11 (SIGSEGV)
[abrt] manaworld-0.5.2-7.fc17: operator new: Process /usr/bin/mana was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: manaworld (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:7beee59acc816b489112accd7fa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-16 17:27 EDT by Olivier
Modified: 2013-07-31 22:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:48:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (293.67 KB, text/plain)
2012-09-16 17:27 EDT, Olivier
no flags Details
File: environ (1.52 KB, text/plain)
2012-09-16 17:27 EDT, Olivier
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-16 17:27 EDT, Olivier
no flags Details
File: backtrace (349.22 KB, text/plain)
2012-09-16 17:28 EDT, Olivier
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-16 17:28 EDT, Olivier
no flags Details
File: maps (41.71 KB, text/plain)
2012-09-16 17:28 EDT, Olivier
no flags Details
File: dso_list (7.68 KB, text/plain)
2012-09-16 17:28 EDT, Olivier
no flags Details
File: open_fds (658 bytes, text/plain)
2012-09-16 17:28 EDT, Olivier
no flags Details
File: var_log_messages (223 bytes, text/plain)
2012-09-16 17:28 EDT, Olivier
no flags Details

  None (edit)
Description Olivier 2012-09-16 17:27:45 EDT
Version-Release number of selected component:
manaworld-0.5.2-7.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        mana
crash_function: operator new
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #1 operator new at ../../../../libstdc++-v3/libsupc++/new_op.cc
: #2 allocate at /usr/include/c++/4.7.0/ext/new_allocator.h
: #3 _M_allocate at /usr/include/c++/4.7.0/bits/stl_vector.h
: #4 std::vector<Location, std::allocator<Location> >::_M_insert_aux at /usr/include/c++/4.7.0/bits/vector.tcc
: #5 push_back at /usr/include/c++/4.7.0/bits/stl_vector.h
: #6 push at /usr/include/c++/4.7.0/bits/stl_queue.h
: #7 Map::findPath at /usr/src/debug/tmw-0.5.2/src/map.cpp
: #8 Being::setDestination at /usr/src/debug/tmw-0.5.2/src/being.cpp
: #9 LocalPlayer::setDestination at /usr/src/debug/tmw-0.5.2/src/localplayer.cpp
: #10 LocalPlayer::pickUp at /usr/src/debug/tmw-0.5.2/src/localplayer.cpp
Comment 1 Olivier 2012-09-16 17:27:51 EDT
Created attachment 613505 [details]
File: core_backtrace
Comment 2 Olivier 2012-09-16 17:27:53 EDT
Created attachment 613506 [details]
File: environ
Comment 3 Olivier 2012-09-16 17:27:55 EDT
Created attachment 613507 [details]
File: limits
Comment 4 Olivier 2012-09-16 17:28:00 EDT
Created attachment 613508 [details]
File: backtrace
Comment 5 Olivier 2012-09-16 17:28:02 EDT
Created attachment 613509 [details]
File: cgroup
Comment 6 Olivier 2012-09-16 17:28:05 EDT
Created attachment 613510 [details]
File: maps
Comment 7 Olivier 2012-09-16 17:28:07 EDT
Created attachment 613511 [details]
File: dso_list
Comment 8 Olivier 2012-09-16 17:28:09 EDT
Created attachment 613512 [details]
File: open_fds
Comment 9 Olivier 2012-09-16 17:28:11 EDT
Created attachment 613513 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 19:48:23 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 22:48:16 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.